{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": { "DefaultConnection": "Data Source=IN3242115W2\\SQLEXPRESS;Initial Catalog=Employee_Auth2;Trusted_Connection=True;TrustServerCertificate=True" },
  "Jwt": {
    "Key": "DqPysgL3U37XtJLjA9jgcXRAcww85DvQs0RbdBw2",

    "Issuer": "https://localhost:7266/",
    "Audience": "https://localhost:7266/"
  },
 
  "Serilog": {
    "Using": [ "Serilog.Sinks.File" ],
    "MinimumLevel": {
      "Default": "Information"
    },
    "WriteTo": [
      {
        "Name": "File",
        "Args": {
          "path": "../logs/webapi-.log",
          "rollingInterval": "Day",
          "outputTemplate": "[{Timestamp:yyyy-MM-dd HH:mm:ss.fff zzz}] [{CorrelationId}] [{Level:u3}] [{Username}] {Message:lj}{Exception}{NewLine}"
        }
      }
    ]
  }


}
